/*
 * ПОДВАЛ
 */



.footer {

}











.footer .contact-details {
    display: flex;
    flex-direction: column;
    padding: 6rem;
    width: 100%;
}
.footer .contacts {
    width: 100%;
}
.footer .contacts__items {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1.2rem;
    border: .1rem solid rgba(0, 0, 0, .12);
    padding: 1.2rem 0;
}
.footer .contacts__item {
    flex-shrink: 1;
    width: 100%;
    border-left: .1rem solid rgba(0, 0, 0, .12);
}
.footer .contacts__item:first-child {
    border-left: none;
}
.footer .contacts__content {
    display: flex;
    align-items: center;
    height: 6rem;
    justify-content: center;
    width: 100%;
}
.footer .contacts__icon {
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10rem;
    width: 4.4rem;
    color: rgba(0, 0, 0, .3);
    background-color: #eedfc2;
    height: 4.4rem;
}
.footer .contacts__icon_address {
    font-size: 2rem;
}
.footer .contacts__icon_time {
    font-size: 2rem;
}
.footer .contacts__icon_phone {
    font-size: 2rem;
}
.footer .contacts__icon_whatsapp {
    font-size: 2.2rem;
}
.footer .contacts__icon_instagram {
    font-size: 2.3rem;
    padding-bottom: .1rem;
}
.footer .contacts__icon_telegram {
    font-size: 2.2rem;
    /*padding-bottom: .1rem;*/
}
.footer .contacts__icon_vkontakte {
    font-size: 2.2rem;
    /*padding-bottom: .1rem;*/
}
.footer .contacts__text {
    display: block;
    margin-left: 1.2rem;
    font-size: 1.8rem;
    font-weight: 400;
    white-space: nowrap;
}

.footer .map {
    width: 100%;
    flex-shrink: 1;
}
.footer .map__wrap {
    display: flex;
    overflow: hidden;
}















.copyrights {
    display: flex;
    background-color: #eedfc2;
    height: 8rem;
    justify-content: center;
    align-items: center;
    font-family: 'Dirk';
    color: rgba(0, 0, 0, .4);
    font-weight: 400;
    font-size: 1.8rem;
    text-transform: uppercase;
    padding-top: .4rem;
}
/*.copyrights__text {
    display: flex;
    align-items: center;
    padding-top: .6rem;
    letter-spacing: .5rem;
}
.copyrights__link {
    padding-top: .6rem;
    margin-left: 1.6rem;
}
.footer__barcode {
    width: 7rem;
    height: auto;
    margin-left: 1.6rem;
    opacity: .4;
}*/
.copyrights__link {
    
}
.footer__barcode {
    width: 7rem;
    height: auto;
    opacity: .7;
}

















































































































@media all and (max-width: 1200px) {


/*
 * ПОДВАЛ
 */



.footer {

}











.footer .contact-details {
    display: flex;
    flex-direction: column;
    padding: 6rem;
    width: 100%;


    padding: 6rem 2rem;
}
.footer .contacts {
    width: 100%;
}
.footer .contacts__items {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1.2rem;
    border: .1rem solid rgba(0, 0, 0, .12);
    padding: 1.2rem 0;


    flex-direction: column;
    align-items: flex-start;
    border: none;
}
.footer .contacts__item {
    flex-shrink: 1;
    width: 100%;
    border-left: .1rem solid rgba(0, 0, 0, .12);


    border: none;
}
.footer .contacts__item:first-child {
    border-left: none;
}
.footer .contacts__content {
    display: flex;
    align-items: center;
    height: 6rem;
    justify-content: center;
    width: 100%;


    justify-content: flex-start;
}
.footer .contacts__icon {
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10rem;
    width: 4.4rem;
    color: rgba(0, 0, 0, .3);
    background-color: #eedfc2;
    height: 4.4rem;
}
.footer .contacts__icon_address {
    font-size: 2rem;
}
.footer .contacts__icon_time {
    font-size: 2rem;
}
.footer .contacts__icon_phone {
    font-size: 2rem;
}
.footer .contacts__icon_whatsapp {
    font-size: 2.2rem;
}
.footer .contacts__icon_instagram {
    font-size: 2.3rem;
    padding-bottom: .1rem;
}
.footer .contacts__text {
    display: block;
    margin-left: 1.2rem;
    font-size: 1.8rem;
    font-weight: 400;
    white-space: nowrap;
}

.footer .map {
    width: 100%;
    flex-shrink: 1;
}
.footer .map__wrap {
    display: flex;
    overflow: hidden;
}















.copyrights {
    display: flex;
    background-color: #eedfc2;
    height: 8rem;
    justify-content: center;
    align-items: center;
    font-family: 'Dirk';
    color: rgba(0, 0, 0, .4);
    font-weight: 400;
    font-size: 1.8rem;
    text-transform: uppercase;
    padding-top: .4rem;
}
/*.copyrights__text {
    display: flex;
    align-items: center;
    padding-top: .6rem;
    letter-spacing: .5rem;
}
.copyrights__link {
    padding-top: .6rem;
    margin-left: 1.6rem;
}
.footer__barcode {
    width: 7rem;
    height: auto;
    margin-left: 1.6rem;
    opacity: .4;
}*/
.copyrights__link {
    
}
.footer__barcode {
    width: 7rem;
    height: auto;
    opacity: .7;
}





}















